<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Título</title>
</head>
<body>
<h1> Aprendendo JavaScript</h1>
<script>
    var minhaIdade = 17;
    console.log(minhaIdade); //mostra o valor da variável minhaIdade no console

</script>
</body>
</html>